[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Cannot update to latest 20060920 changes



[root localhost ~]# yum list updates
Deprecated constant TYPE_INTERFACE during plugin initialization.
Please use TYPE_INTERACTIVE instead.
Loading "installonlyn" plugin
Setting up repositories
extras-development        100% |=========================| 1.1 kB    00:00     
development               100% |=========================| 1.1 kB    00:00     
Reading repository metadata in from local files
primary.xml.gz            100% |=========================| 1.1 MB    00:03     
################################################## 3335/3335
primary.xml.gz            100% |=========================| 828 kB    00:00     
################################################## 2249/2249
Updated Packages
audit-libs.i386                          1.2.7-2                development     
audit-libs-python.i386                   1.2.7-2                development     
authconfig.i386                          5.3.7-1                development     
authconfig-gtk.i386                      5.3.7-1                development     
control-center.i386                      1:2.16.0-5.fc6         development     
dbus.i386                                0.93-2.fc6             development     
dbus-devel.i386                          0.93-2.fc6             development     
dbus-x11.i386                            0.93-2.fc6             development     
desktop-printing.i386                    0.19-14.fc6            development     
eclipse-ecj.i386                         1:3.2.0-6.fc6          development     
esc.i386                                 1.0.0-12.fc6           development     
evolution.i386                           2.8.0-4.fc6            development     
evolution-data-server.i386               1.8.0-4.fc6            development     
evolution-data-server-devel.i386         1.8.0-4.fc6            development     
firefox.i386                             1.5.0.7-3.fc6          development     
firefox-devel.i386                       1.5.0.7-3.fc6          development     
gdm.i386                                 1:2.16.0-8.fc6         development     
glibc.i686                               2.4.90-33              development     
glibc-common.i386                        2.4.90-33              development     
glibc-devel.i386                         2.4.90-33              development     
glibc-headers.i386                       2.4.90-33              development     
gnome-panel.i386                         2.16.0-3.fc6           development     
gnome-panel-devel.i386                   2.16.0-3.fc6           development     
gnome-screensaver.i386                   2.16.0-5.fc6           development     
gnome-vfs2.i386                          2.16.0-3.fc6           development     
gnome-vfs2-devel.i386                    2.16.0-3.fc6           development     
gnome-vfs2-smb.i386                      2.16.0-3.fc6           development     
gtk2.i386                                2.10.3-7.fc6           development     
gtk2-devel.i386                          2.10.3-7.fc6           development     
initscripts.i386                         8.41-1                 development     
kudzu.i386                               1.2.55-1               development     
kudzu-devel.i386                         1.2.55-1               development     
libgpg-error.i386                        1.4-1                  development     
libgpg-error-devel.i386                  1.4-1                  development     
nautilus.i386                            2.16.0-4.fc6           development     
nautilus-extensions.i386                 2.16.0-4.fc6           development     
nscd.i386                                2.4.90-33              development     
orca.i386                                1.0.0-3.fc6            development     
policycoreutils.i386                     1.30.29-3              development     
selinux-policy.noarch                    2.3.14-6               development     
selinux-policy-targeted.noarch           2.3.14-6               development     
[root localhost ~]# yum update


[root localhost ~]# yum clean all
Deprecated constant TYPE_INTERFACE during plugin initialization.
Please use TYPE_INTERACTIVE instead.
Loading "installonlyn" plugin
Cleaning up Everything
[root localhost ~]# yum update
Deprecated constant TYPE_INTERFACE during plugin initialization.
Please use TYPE_INTERACTIVE instead.
Loading "installonlyn" plugin
Setting up Update Process
Setting up repositories
extras-development        100% |=========================| 1.1 kB    00:00     
development               100% |=========================| 1.1 kB    00:00     
Reading repository metadata in from local files
primary.xml.gz            100% |=========================| 1.1 MB    00:01     
################################################## 3335/3335
primary.xml.gz            100% |=========================| 828 kB    00:00     
################################################## 2249/2249
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for glibc to pack into transaction set.
glibc-2.4.90-33.i686.rpm  100% |=========================| 137 kB    00:00     
---> Package glibc.i686 0:2.4.90-33 set to be updated
---> Downloading header for gtk2 to pack into transaction set.
gtk2-2.10.3-7.fc6.i386.rp 100% |=========================|  66 kB    00:00     
---> Package gtk2.i386 0:2.10.3-7.fc6 set to be updated
---> Downloading header for authconfig to pack into transaction set.
authconfig-5.3.7-1.i386.r 100% |=========================|  40 kB    00:00     
---> Package authconfig.i386 0:5.3.7-1 set to be updated
---> Downloading header for gnome-vfs2-smb to pack into transaction set.
gnome-vfs2-smb-2.16.0-3.f 100% |=========================|  21 kB    00:00     
---> Package gnome-vfs2-smb.i386 0:2.16.0-3.fc6 set to be updated
---> Downloading header for nscd to pack into transaction set.
nscd-2.4.90-33.i386.rpm   100% |=========================|  97 kB    00:00     
---> Package nscd.i386 0:2.4.90-33 set to be updated
---> Downloading header for gnome-vfs2 to pack into transaction set.
gnome-vfs2-2.16.0-3.fc6.i 100% |=========================|  41 kB    00:00     
---> Package gnome-vfs2.i386 0:2.16.0-3.fc6 set to be updated
---> Downloading header for control-center to pack into transaction set.
control-center-2.16.0-5.f 100% |=========================|  65 kB    00:00     
---> Package control-center.i386 1:2.16.0-5.fc6 set to be updated
---> Downloading header for esc to pack into transaction set.
esc-1.0.0-12.fc6.i386.rpm 100% |=========================|  36 kB    00:00     
---> Package esc.i386 0:1.0.0-12.fc6 set to be updated
---> Downloading header for audit-libs-python to pack into transaction set.
audit-libs-python-1.2.7-2 100% |=========================| 9.2 kB    00:00     
---> Package audit-libs-python.i386 0:1.2.7-2 set to be updated
---> Downloading header for policycoreutils to pack into transaction set.
policycoreutils-1.30.29-3 100% |=========================|  62 kB    00:00     
---> Package policycoreutils.i386 0:1.30.29-3 set to be updated
---> Downloading header for gdm to pack into transaction set.
gdm-2.16.0-8.fc6.i386.rpm 100% |=========================|  72 kB    00:00     
---> Package gdm.i386 1:2.16.0-8.fc6 set to be updated
---> Downloading header for gtk2-devel to pack into transaction set.
gtk2-devel-2.10.3-7.fc6.i 100% |=========================| 145 kB    00:00     
---> Package gtk2-devel.i386 0:2.10.3-7.fc6 set to be updated
---> Downloading header for glibc-common to pack into transaction set.
glibc-common-2.4.90-33.i3 100% |=========================| 710 kB    00:00     
---> Package glibc-common.i386 0:2.4.90-33 set to be updated
---> Downloading header for glibc-devel to pack into transaction set.
glibc-devel-2.4.90-33.i38 100% |=========================| 102 kB    00:00     
---> Package glibc-devel.i386 0:2.4.90-33 set to be updated
---> Downloading header for nautilus to pack into transaction set.
nautilus-2.16.0-4.fc6.i38 100% |=========================|  50 kB    00:00     
---> Package nautilus.i386 0:2.16.0-4.fc6 set to be updated
---> Downloading header for evolution to pack into transaction set.
evolution-2.8.0-4.fc6.i38 100% |=========================| 124 kB    00:00     
---> Package evolution.i386 0:2.8.0-4.fc6 set to be updated
---> Downloading header for eclipse-ecj to pack into transaction set.
eclipse-ecj-3.2.0-6.fc6.i 100% |=========================|  26 kB    00:00     
---> Package eclipse-ecj.i386 1:3.2.0-6.fc6 set to be updated
---> Downloading header for dbus-devel to pack into transaction set.
dbus-devel-0.93-2.fc6.i38 100% |=========================|  17 kB    00:00     
---> Package dbus-devel.i386 0:0.93-2.fc6 set to be updated
---> Downloading header for gnome-panel-devel to pack into transaction set.
gnome-panel-devel-2.16.0- 100% |=========================|  27 kB    00:00     
---> Package gnome-panel-devel.i386 0:2.16.0-3.fc6 set to be updated
---> Downloading header for gnome-screensaver to pack into transaction set.
gnome-screensaver-2.16.0- 100% |=========================|  24 kB    00:00     
---> Package gnome-screensaver.i386 0:2.16.0-5.fc6 set to be updated
---> Downloading header for orca to pack into transaction set.
orca-1.0.0-3.fc6.i386.rpm 100% |=========================|  28 kB    00:00     
---> Package orca.i386 0:1.0.0-3.fc6 set to be updated
---> Downloading header for authconfig-gtk to pack into transaction set.
authconfig-gtk-5.3.7-1.i3 100% |=========================|  29 kB    00:00     
---> Package authconfig-gtk.i386 0:5.3.7-1 set to be updated
---> Downloading header for evolution-data-server to pack into transaction set.
evolution-data-server-1.8 100% |=========================|  89 kB    00:00     
---> Package evolution-data-server.i386 0:1.8.0-4.fc6 set to be updated
---> Downloading header for evolution-data-server-devel to pack into transaction set.
evolution-data-server-dev 100% |=========================|  66 kB    00:00     
---> Package evolution-data-server-devel.i386 0:1.8.0-4.fc6 set to be updated
---> Downloading header for gnome-panel to pack into transaction set.
gnome-panel-2.16.0-3.fc6. 100% |=========================|  91 kB    00:00     
---> Package gnome-panel.i386 0:2.16.0-3.fc6 set to be updated
---> Downloading header for kudzu to pack into transaction set.
kudzu-1.2.55-1.i386.rpm   100% |=========================|  55 kB    00:00     
---> Package kudzu.i386 0:1.2.55-1 set to be updated
---> Downloading header for selinux-policy to pack into transaction set.
selinux-policy-2.3.14-6.n 100% |=========================|  53 kB    00:00     
---> Package selinux-policy.noarch 0:2.3.14-6 set to be updated
---> Downloading header for firefox-devel to pack into transaction set.
firefox-devel-1.5.0.7-3.f 100% |=========================| 450 kB    00:00     
---> Package firefox-devel.i386 0:1.5.0.7-3.fc6 set to be updated
---> Downloading header for nautilus-extensions to pack into transaction set.
nautilus-extensions-2.16. 100% |=========================|  25 kB    00:00     
---> Package nautilus-extensions.i386 0:2.16.0-4.fc6 set to be updated
---> Downloading header for firefox to pack into transaction set.
firefox-1.5.0.7-3.fc6.i38 100% |=========================| 106 kB    00:00     
---> Package firefox.i386 0:1.5.0.7-3.fc6 set to be updated
---> Downloading header for dbus-x11 to pack into transaction set.
dbus-x11-0.93-2.fc6.i386. 100% |=========================|  15 kB    00:00     
---> Package dbus-x11.i386 0:0.93-2.fc6 set to be updated
---> Downloading header for audit-libs to pack into transaction set.
audit-libs-1.2.7-2.i386.r 100% |=========================| 9.1 kB    00:00     
---> Package audit-libs.i386 0:1.2.7-2 set to be updated
---> Downloading header for gnome-vfs2-devel to pack into transaction set.
gnome-vfs2-devel-2.16.0-3 100% |=========================|  36 kB    00:00     
---> Package gnome-vfs2-devel.i386 0:2.16.0-3.fc6 set to be updated
---> Downloading header for dbus to pack into transaction set.
dbus-0.93-2.fc6.i386.rpm  100% |=========================|  19 kB    00:00     
---> Package dbus.i386 0:0.93-2.fc6 set to be updated
---> Downloading header for libgpg-error to pack into transaction set.
libgpg-error-1.4-1.i386.r 100% |=========================| 5.5 kB    00:00     
---> Package libgpg-error.i386 0:1.4-1 set to be updated
---> Downloading header for selinux-policy-targeted to pack into transaction set.
selinux-policy-targeted-2 100% |=========================|  28 kB    00:00     
---> Package selinux-policy-targeted.noarch 0:2.3.14-6 set to be updated
---> Downloading header for desktop-printing to pack into transaction set.
desktop-printing-0.19-14. 100% |=========================|  19 kB    00:00     
---> Package desktop-printing.i386 0:0.19-14.fc6 set to be updated
---> Downloading header for initscripts to pack into transaction set.
initscripts-8.41-1.i386.r 100% |=========================| 107 kB    00:00     
---> Package initscripts.i386 0:8.41-1 set to be updated
---> Downloading header for kudzu-devel to pack into transaction set.
kudzu-devel-1.2.55-1.i386 100% |=========================|  45 kB    00:00     
---> Package kudzu-devel.i386 0:1.2.55-1 set to be updated
---> Downloading header for libgpg-error-devel to pack into transaction set.
libgpg-error-devel-1.4-1. 100% |=========================| 4.0 kB    00:00     
---> Package libgpg-error-devel.i386 0:1.4-1 set to be updated
---> Downloading header for glibc-headers to pack into transaction set.
glibc-headers-2.4.90-33.i 100% |=========================| 135 kB    00:00     
---> Package glibc-headers.i386 0:2.4.90-33 set to be updated
--> Running transaction check
--> Processing Dependency: gnome-mag for package: orca
--> Finished Dependency Resolution
Error: Missing Dependency: gnome-mag is needed by package orca
[root localhost ~]#



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]